{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <link rel="icon" href="{% static 'favicon.png' %}" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="theme-color" content="#000000" />

        <title>Parking app</title>

        <link rel="stylesheet" href="{% static 'css/main.css' %}">
        <script src="{% static 'js/main.js' %}" defer></script>
    </head>
    <body class="hold-transition sidebar-mini layout-fixed" data-csrf-token="{{ csrf_token }}">
        <div id="root">
          <div class="wrapper"></div>
        </div>
    </body>
</html>
